@charset "utf-8";
/*基本*/
body { margin: 0; padding: 0; width:100%;background-color:#ffd3b6; }
.for_phone { display:none!important;}
 @media screen and (max-width:767px){
                .for_pc{ display:none !important;}
                .for_phone{ display:block !important;}
				 body { margin: 0; padding: 0; background-image:none }
				 .for_m_magintop { margin-top:3vw;}
 }


/*全BOX版面*/
.WRAPPER {position:relative; display:inline-block;  margin:0; padding:0;  width:100%;  overflow:hidden;min-width:1220px;   }
.WRAPPER img {border:0; vertical-align:top;}
.WRAPPER .mainArea {  margin:0 auto; width:1220px; font-family:"Century Gothic", "微軟正黑體", sans-serif; position:relative; }
.WRAPPER .mainArea a{ padding:0; margin:0; text-decoration:none; font-family:"微軟正黑體" }
.WRAPPER  a { text-decoration:none;font-family:"微軟正黑體"} 
/*控制區塊背景的位置*/
.Areabg{ margin-left:-390px;} 
@media screen and ( max-width:736px) {
	.WRAPPER {min-width: inherit; }
	.WRAPPER img {width:100%; height:auto;}
}




/*PC背景*/
@media screen and (min-width: 768px){
  .bg_01 { z-index:-48; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
  .bg_03 { z-index:-5; position:absolute; top:0px; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
 } 


 /* MB背景 */
 @media screen and (max-width: 767px){
  .bg_01 {z-index: -48;position:absolute;top: 10dvw;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center top;pointer-events:none;background-size:100%;}
  .bg_02 {z-index: -46;position:absolute;top: 10dvw;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center top;pointer-events:none;background-size:100%;}
  .bg_03 {z-index: -42;position:absolute;top: 10dvw;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center top;pointer-events:none;background-size:100%;}

 }


/*區塊_all*/
.Area2000 {margin:0 auto;width:2000px;height: 0; }
.Area1220 {margin:0 auto;width:1220px;}
.Area960 {margin:0 auto;width:960px;}
.Area {position: relative;margin:0 auto;padding:0;border-radius:0;text-align:center; }
.Areaa {position:relative;display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
          transition: all 0.2s ease;}
.Area .go_bt:hover { filter: brightness(100%);
  -webkit-transform:translateY(-6px);
     -moz-transform:translateY(-6px);
      -ms-transform:translateY(-6px);
       -o-transform:translateY(-6px);
          transform:translateY(-6px);}
.Areabottom { margin-bottom: 60px;}

 @media screen and (max-width:767px){
	.Area1220 { width:100%;}
	.Area960 {width:100%;}
	.Area .go_bt:hover {  
	-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
  .m96 { width: 96%; margin: 0 auto; }
  .Areabottom { margin-bottom: 8.5vw;} 
}





/* 區標1共用 */
.Aear_title {  background-size: 100%; height: 12vw; margin: 0 0 3.5vw 0;  }
.Aear_title .Areatitle_bg {  z-index: -1; position: absolute; top: 0; left: 0;  }
.PD_title  {  font-family: "Century Gothic","Arial","Noto Serif TC","Noto Sans TC","微軟正黑體","Microsoft JhengHei"; }
.PD_title  span { float: left; width: 73%;  font-size: 5.5vw; margin: 0 0 0 13vw; line-height: 13.2vw;  }
.PD_title span:nth-child(1) { color: #FFF; font-weight: 700; }
.PD_title span:nth-child(2) { color: #FFF; font-weight: 700; }
.Aear_title ul.PD_wrapper li img { width: 100%; }
@media screen and (min-width:768px){
  .Aear_title  { margin: 0px auto 25px auto; height: 121px; }
  .PD_title span {  width: 699px; height: 127px; font-size: 55px; margin: 0 0 0 128px; line-height: 125px;   }

}



/* 區標2共用 */
.title_2 { z-index: 5; height: 12vw; margin: 0 ;  }
 .title_2 .Areatitle_bg {  z-index: -1; position: absolute; top: 1vw; left: 0;  }
 .title_2 .PD_into h4 { font-size: 4.8vw; font-family: "Arial","Noto Sans TC"; font-weight: 900; text-align: center; height: 6vw; line-height: 6vw; font-style: italic; color: #FFF;   }
@media screen and (min-width:768px){
  .title_2 {   height: 121px; margin: 0 auto;  }
  .title_2 .Areatitle_bg {   top: 11px;   }
  .title_2 .PD_into h4 { font-size: 48px; line-height: 69px;  }

  }




/* 登記高亮字改色 */
/* 文案 */.Area_danji .btn_reg .activityText p,.Area_danji .btn_reg .activityText .Tip,.Area_danji .btn_reg .content p { color: #000; }
/* 送 */.Area_danji .gifts span { color: #ff934b; } 




/* 折價券改色 */
.PD_layout.PD_layout-coupon3 .PD .divine_coupon { color: #fff; }
.PD_layout.PD_layout-coupon3 .PD .threshold { color: #000; }



.PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul { padding: 0; }


/*提醒我按鈕*/
a.mo_remind_btn {z-index:9999;position: absolute!important;right: 0px;top: 55vw;width: 15%;}

/*-----版頭-----*/

  .Area_top{ height: 638px;  }
  .Area_top .title01 { position:absolute; top: 0px; left: 0px; z-index: 7;}
  .Area_top .sub { z-index: 10; position: absolute;  top: 187px; left: 0px; width: 50%; }
  .Area_top .sub .PD_img { width: 100%; }
  .Area_top .top_pd { z-index: 9; position: absolute; top: 0; right: 0; width: 58%; }
  .Area_top .PD_layout li { background: #00000000; }
  .Area_top .flower  {  z-index: 10; position: absolute; top: 452px; right: 0; width: 29%; }
@media screen and (max-width:767px){
  .Area_top { height: 64vw;}
  .Area_top .date{width: 35%;position: absolute;top: 20vw;left: 32vw;z-index: 1;}
  .Area_top .title01 { position:absolute; top: 0; left: 0; z-index: 11; }
  .Area_top .sub { z-index: 10; top: 19.5vw; left: 0; }
  .Area_top .flower  {   top: 45vw; right: 0; width: 34%; }

}



/*活動倒數*/
.TimerNick {position: absolute;top: 282px; left: 33px;display: inline-block;z-index:8;text-align: center;letter-spacing: 0.2em;}
.TimerNick .FontStyle {display: inline-block;margin: 0 0 0 5px;padding: 0;border: 0;font-size: 30px;color: #3b2207;font-weight: normal;letter-spacing:1px;text-align: center; font-family: "Century Gothic","Arial","Noto Sans TC","微軟正黑體","Microsoft JhengHei";}
.TimerNick span {padding-left: 2px;font-size: 23px;letter-spacing: 0.1em;color: #3b2207;}
.TimerNick b { font-weight: normal;}
@media screen and (max-width:767px){
  .TimerNick  {width:100%;top: 30vw;left: 3.5vw;display: flex;letter-spacing: 0;column-gap: 0.3em;text-align: left;}
  .TimerNick .FontStyle {margin: 0;padding: 0;border: 0;font-size: 1.4em;letter-spacing: 0.1em;}
  .TimerNick span {padding-left: 0;font-size: 1em;letter-spacing: -0.05em;margin-left: 0.1em;margin-right: 0.3em;}
  .TimerNick span:first-child{ margin-top: -0.1em; }
}    


.Area01 { z-index: 99; }


.Area_giback .PD_layout[data-pd-li=BN] ul,.Area_giback .PD_layout[data-pd-li=BN-AWD] ul,.Area_giback .PD_layout[data-pd-li=PDBN] ul { padding: 0; }


.Area_brand .PD_layout li:nth-child(4), .Area_brand .PD_layout li:nth-child(5) { left: 150px; }
@media screen and (max-width:767px){
  .Area_brand .PD_layout li:nth-child(4), .Area_brand .PD_layout li:nth-child(5) { left: 14vw; }
}    

@media screen and (min-width:768px){
.Area_brand .PD_layout { width: 85%; }
}  


/*黏人精*/
.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #000; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed !important; z-index: 300; left: 50%; right: auto; bottom: 300px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,200px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -315px, 0px) !important;  position: fixed !important;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;}
}

